/*

STYLE SHEET FOR WALKINGWITHGOD.COM
Created for NETgain

ToC

	1. defaults
	2. structure
	3. links and navigation
	4. fonts
	5. images

Notes

*/



/* --------- 1. defaults  --------- */

* {
		margin: 0;
		padding: 0;
		}

body {
	background: #c0dd8c url(images/BG-body.jpg) repeat-x;
		}

.left { text-align:left; }
.right { text-right: right; }
.bold { font-weight: bold; }
.italic { font-style:italic; }

@font-face {
	font-family: Heather;
	src: url (fonts/HEATHER_.TTF)
}

/*  --------- 2. structure  --------- */

#wrapper {
	width: 1027px; /* min-height: 700px; */
	margin: 0 auto;
	background: url(images/BG-wrapper.png);
		}

#masthead {
	height: 156px;
		}

#logo {
	width: 379px; height: 144px;
	margin: 0 0 0 35px;
		}

#topquote {
	width: 450px;
	float: right;
	margin: -90px 50px 0 0;
	text-align: right;
	}

#navContainer {
	width: 944px; height: 42px;
	background: url(images/BG-nav.jpg) no-repeat;
	margin: 0 0 0 45px;
		}

#header {
	width: 650px; height: 308px;
	margin: 0 0 0 38px;
	padding: 10px 0 0 300px;
	background: url(images/BG-header.jpg) no-repeat;
	}

#content-container {
	width: 943px;
	margin: 0 0 0 45px;
		}


#content {
	width: 660px;
	/*height: 630px;*/
	margin: 0 0 0 5px;
	padding: 0 10px 0 10px;
	float: left;
	background: url(images/people.jpg) 5% 100% no-repeat;
	}
	
	
span.newsletter-title {font:12px arial, san-serif,helvetica;color:#999;}	

#print {
	width: 170px; height: 48px;
	margin: 140px 0 10px 0;
	float: right;
	}

#footer {
	width: 945px; height: 68px;
	background-color: #3d91b6;
	margin: 10px 0 0 45px;
		}


.downloadstep {
	width:600px;
	margin:10px 0;
	padding:10px;
	border:1px solid #f5db81;
	background:#f7f1d9;
	}

	/* float-clearing rules */
.separator {
		clear: both;
		}

.separatorInvisible {
		clear: both;
		height: 1px;
		}

.clearFix:after {
    	content: ".";
    	display: block;
    	height: 0;
    	clear: both;
    	visibility: hidden;
		}


.newslettercolumn {
		width:45%;
		float:left;
		}

/* ---------- 3. links and navigation ---------- */

#navContainer {
	padding: 10px 0;
	}

#navContainer ul {
	list-style: none;
		}

#navContainer li {
	display: inline;
		}

#linkHome a, #linkStrategy a, #linkTestimonials a, #linkBuy a, #linkContact a {
	text-decoration: none;
	font: 1.5em Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	}

#linkHome a {
	padding: 7px 28px 10px 30px;
	margin: 0 0 0 20px;
	}

#linkStrategy a {
	padding: 7px 10px 10px 20px;
	margin: 0 0 0 -2px;
	}

#linkTestimonials a {
	padding: 7px 10px 10px 40px;
	margin: 0 0 0 -2px;
	}

#linkBuy a {
	padding: 7px 10px 12px 60px;
	margin: 0 0 0 -3px;
	}

#linkContact a {
	padding: 7px 10px 12px 60px;
	margin: 0 0 0 -3px;
	}

/*
#linkHome a:hover, #linkHome a:active {
	background: #3c91b6;
	padding: 7px 28px 12px 30px;
	margin: 0 0 0 20px;
	}

#linkStrategy a:hover, #linkStrategy a:active {
	background: #3c91b6;
	padding: 7px 10px 12px 20px;
	margin: 0 0 0 -2px;
	}

#linkTestimonials a:hover, #linkTestimonials a:active {
	background: #3c91b6;
	padding: 7px 10px 12px 40px;
	margin: 0 0 0 -2px;
	}

#linkBuy a:hover, #linkBuy a:active {
	background: #3c91b6;
	padding: 7px 10px 12px 60px;
	margin: 0 0 0 -3px;
	}

#linkContact a:hover, #linkContact a:active {
	background: #3c91b6;
	padding: 7px 10px 12px 60px;
	margin: 0 0 0 -3px;
	}
*/

#sidebar {
	width:255px; height:572px;
	background: #f1f1f1 url(images/BG-form.jpg) no-repeat;
	float: left;
	padding: 36px 0 0 0;
	}
/*
#sidebar {
	padding: 36px 0 0 0;
	}
*/
#sidebar ul {
	list-style: none;
	margin: 0 0 0 36px;
	}

#sidebar ul li a, #sidebar ul li a:visited {
	font: 1.3em Arial, Helvetica, sans-serif;
	color: #3d3d19;
	background: url(images/bullet-squareA.jpg) 0 50% no-repeat;
	padding: 0 0 0 15px;
	margin: 0 0 0 -15px;
	text-decoration: none;
	font-weight: bold;
	line-height: 2.3em;
	}


#myDIV
{
width:100px;
height:100px;
background:red;
left:10px;
top:100px;
position:fixed;
}

#sidebar ul li a:hover, #sidebar ul li a:active {
	color: #749634;
	background: url(images/bullet-squareB.jpg) 0 50% no-repeat;
	padding: 0 0 0 15px;
	margin: 0 0 0 -15px;
	overflow: visible;
	}

#stayupdated {
	height: 88px;
	background: url(images/ico-email.jpg) 0 100% no-repeat;
	margin: 35px 0 0 15px;
	padding: 0 0 0 10px;
	}

form {
	margin: 20px 0 0 0;
	}

.textfield {
	width: 175px; height: 18px;
	border: 1px solid #cccccc;
	margin: 0 0 5px 20px;
	padding: 5px 0 0 0;
	font: 1.2em Arial, Helvetica, sans-serif;
	color:#666;
	font-style: italic;
	}

#stayupdated label {font:12px arial, helvetica, san-serif; color:#666;line-height:11px;margin-top:0; padding:0px;}

#BTN-submit {
	width: 117px; height: 29px;
	/* background: url(images/BTN-submit.jpg); */
	border: none;
	margin: 0 30px 0 80px;

	background: url(images/BTN-blank.jpg);
	color:#FFFFFF;
	font-weight:bold;
	}

#BTN-print {
	width: 117px; height: 29px;
	background: url(images/downloadbutton.jpg);
	border: none;
	margin: 0;
	}


form img {
	margin: 0 30px 0 80px;
	}

div#contact {
	width:420px;
	font-family:arial, hevetica, san-serif;
	font-size:14px;
	color:#666;
	}

div#contact label {float: left;width: 120px;font-weight: bold;}
div#contact input, textarea {width: 180px;margin-bottom: 5px; line-height:18px;clear:right; }
div#contact textarea {width: 250px;height: 150px;clear:right;}
div#contact .boxes {width: 1em;}
div#contact .submitbutton{margin-left: 120px;margin-top: 5px;width: 90px;}
div#contact br{clear: left;}

#content a, #content a:link, #content a:hover, #content a:visited {
	color: #91ae5a;
	text-decoration: underline;
	}


span.postalworld {padding-left:100px;}

#advancedoptions {
	display:none;
	border:solid 1px ##99bc52;
	background:#f7f1d9 url('images/bkgd-print.png') repeat-y;
	padding:5px 10px;
	margin:5px;
	}


/* ---------- 4. fonts ---------- */

html {
		font-size: 100%;
		}

body {
		font-size: 62.5%;
		}

h1, h2, h3, h4, p, ul {
	font-family: Arial, Helvetica, sans-serif;
		}

#stayupdated h1 {
	font: 2.2em Arial, Helvetica, sans-serif;
	color: #555555;
	text-transform: uppercase;
	}

#stayupdated p {
	font: 1.1em Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 10px 2px 0 45px;
	}

h1 {
	font-size: 22px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:900;
	color:#749634;
	margin-bottom:25px;
		}

h2 {
	font-size: 18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
	color: #749634;
	margin:15px 0px;
		}

h3 {
	font-size: 18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
	color: #666;
		}

h4 {
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:900;
	color: #000;
		}

.downloadstep span {
	font-size: 36px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:900;
	color: #749634;
	margin:10px 0 20px 0;
		}

p {
	color: #000000;
	font-size:14px;
	font-family:arial, helvetica, san-serif;
	margin: 10px 0;
	line-height: 18px;
		}

#header p {
	font-family: Heather;
	font-size: 1.9em;
	color: #fed36c;
	line-height: 0.5em;
}

ul.list, ol.list{
	list-style:disc inside;
	font-size:14px;
	font-family:arial, helvetica, san-serif;
	line-height:18px;
		}

#print p {
	font: 11px Arial, Helvetica, sans-serif;
	font-weight:900;
	color: #93c42b;
		}

#footer p {
	text-align: center;
	padding: 10px 0 0 0;
	font: 1.1em Arial, Helvetica, sans-serif;
	color: #c9eeff;
		}

/* ---------- 5. images ---------- */

#print img {
	padding: 10px 0 -30px 0;
		}

img.right {
	float:right;
	margin:0 10px 0 10px;
		}

img.about {
	float:right;
	margin:0 10px;
	padding:2px;
	background-color:#FFF;
	border:1px solid #6c9913;
	}

#header img {
	margin: 20px 0 0 110px;
}

<!--my classed-->



td.td_list_head_2
	{
		background-color:#c0dd8c; 
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000000;
		text-decoration:none;
		height:22px;
		padding-left:5px;
	}


td.td_list_day
	{
		/*background-color:#E8EEFD; */
		background-color:#F4FFE1; 
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #3d3d19 ;
		text-decoration:none;
		height:22px;
		padding-left:3px;
		padding-top:3px;
		vertical-align:top;
	}

td.td_list_heading
	{
		background-color:#c0dd8c; 
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000000;
		text-decoration:none;
		height:22px;
		padding-left:5px;

	}
td.td_list_heading_right{
		background-color:#c0dd8c; 
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#ffffff;
		text-decoration:none;
		height:22px;
		padding-right:5px;


}



td.td_list_verse
	{
		/*background-color:#E8EEFD; */
		background-color:#ffffff; 
		font-weight:normal;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color: #000000 ;
		text-decoration:none;
		height:22px;
		padding-left:3px;
	}


table.table_list_1
	{
		background-color:#749634;
	}
<!--my classed-->

